Foreman - Refactor #26803

Frontned snapshot tests fail with patternfly-react 2.34.x
05/16/2019 11:33 AM - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category: Tests
Target version: 1.23.0
Difficulty: Fixed in Releases: 1.23.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6765,
https://github.com/theforeman/foreman/p
ull/6787
Description

patternfly-react to 2.34.

Associated revisions

Revision c8ac9e28 - 05/16/2019 12:57 PM - Michael Moll
Fixes #26803 - update patternfly-react to 2.34.1

History

#1 - 05/16/2019 11:34 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/6765 added

#2 - 05/16/2019 12:58 PM - Tomer Brisker
- Fixed in Releases 1.23.0 added

#3 - 05/16/2019 01:05 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset c8ac9e28904b9036de7c4ef9242d1d9f27afd886.

#4 - 05/21/2019 08:12 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/6787 added

05/22/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c8ac9e28904b9036de7c4ef9242d1d9f27afd886
http://www.tcpdf.org

